<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    >

    <androidx.viewpager.widget.ViewPager
        android:id="@+id/vp_category"
        android:layout_width="match_parent"
        android:layout_height="153dp"
        android:background="@color/platform_white"/>

    <LinearLayout
        android:id="@+id/ll_Indicator"
        android:layout_width="match_parent"
        android:layout_height="5dp"
        android:layout_alignBottom="@id/vp_category"
        android:layout_gravity="bottom"
        tools:background="@color/platform_red"
        android:gravity="center"
        android:orientation="horizontal"
        android:paddingLeft="5dp"
        android:paddingRight="5dp"
        android:visibility="gone"
        tools:visibility="visible"/>

</RelativeLayout>